{
    "created_at": 1748373733.401534,
    "webui": {
        "remote": "https://github.com/lllyasviel/stable-diffusion-webui-forge.git",
        "commit_hash": "d557aef9d889556e5765e5497a6b8187100dbeb5",
        "commit_date": 1747982141,
        "branch": "main"
    },
    "extensions": {
        "ScuNET": {
            "name": "ScuNET",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\ScuNET",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "SwinIR": {
            "name": "SwinIR",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\SwinIR",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "extra-options-section": {
            "name": "extra-options-section",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\extra-options-section",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_legacy_preprocessors": {
            "name": "forge_legacy_preprocessors",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_legacy_preprocessors",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_inpaint": {
            "name": "forge_preprocessor_inpaint",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_inpaint",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_marigold": {
            "name": "forge_preprocessor_marigold",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_marigold",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_normalbae": {
            "name": "forge_preprocessor_normalbae",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_normalbae",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_recolor": {
            "name": "forge_preprocessor_recolor",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_recolor",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_reference": {
            "name": "forge_preprocessor_reference",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_reference",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_revision": {
            "name": "forge_preprocessor_revision",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_revision",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_preprocessor_tile": {
            "name": "forge_preprocessor_tile",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_preprocessor_tile",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_animagine_xl_31": {
            "name": "forge_space_animagine_xl_31",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_animagine_xl_31",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_birefnet": {
            "name": "forge_space_birefnet",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_birefnet",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_example": {
            "name": "forge_space_example",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_example",
            "enabled": false,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_florence_2": {
            "name": "forge_space_florence_2",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_florence_2",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_geowizard": {
            "name": "forge_space_geowizard",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_geowizard",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_iclight": {
            "name": "forge_space_iclight",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_iclight",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_idm_vton": {
            "name": "forge_space_idm_vton",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_idm_vton",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_illusion_diffusion": {
            "name": "forge_space_illusion_diffusion",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_illusion_diffusion",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_photo_maker_v2": {
            "name": "forge_space_photo_maker_v2",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_photo_maker_v2",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "forge_space_sapiens_normal": {
            "name": "forge_space_sapiens_normal",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\forge_space_sapiens_normal",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "mobile": {
            "name": "mobile",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\mobile",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "prompt-bracket-checker": {
            "name": "prompt-bracket-checker",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\prompt-bracket-checker",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_controlllite": {
            "name": "sd_forge_controlllite",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_controlllite",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_controlnet": {
            "name": "sd_forge_controlnet",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_controlnet",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_dynamic_thresholding": {
            "name": "sd_forge_dynamic_thresholding",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_dynamic_thresholding",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_fooocus_inpaint": {
            "name": "sd_forge_fooocus_inpaint",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_fooocus_inpaint",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_freeu": {
            "name": "sd_forge_freeu",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_freeu",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_ipadapter": {
            "name": "sd_forge_ipadapter",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_ipadapter",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_kohya_hrfix": {
            "name": "sd_forge_kohya_hrfix",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_kohya_hrfix",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_latent_modifier": {
            "name": "sd_forge_latent_modifier",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_latent_modifier",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_lora": {
            "name": "sd_forge_lora",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_lora",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_multidiffusion": {
            "name": "sd_forge_multidiffusion",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_multidiffusion",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_neveroom": {
            "name": "sd_forge_neveroom",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_neveroom",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_perturbed_attention": {
            "name": "sd_forge_perturbed_attention",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_perturbed_attention",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_sag": {
            "name": "sd_forge_sag",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_sag",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "sd_forge_stylealign": {
            "name": "sd_forge_stylealign",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\sd_forge_stylealign",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "soft-inpainting": {
            "name": "soft-inpainting",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions-builtin\\soft-inpainting",
            "enabled": true,
            "is_builtin": true,
            "remote": null,
            "commit_hash": "",
            "commit_date": null,
            "branch": null,
            "have_info_from_repo": false
        },
        "--sd-webui-ar-plusplus": {
            "name": "--sd-webui-ar-plusplus",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\--sd-webui-ar-plusplus",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/altoiddealer/--sd-webui-ar-plusplus.git",
            "commit_hash": "8b900cd2748f95bce455db62ba0cb08093a3ca59",
            "commit_date": 1724257637,
            "branch": "main",
            "have_info_from_repo": false
        },
        "Config-Presets": {
            "name": "Config-Presets",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\Config-Presets",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Zyin055/Config-Presets.git",
            "commit_hash": "e252e60288b1104a45ea12106d92a8d145364fa1",
            "commit_date": 1745535250,
            "branch": "main",
            "have_info_from_repo": false
        },
        "StyleSelectorXL": {
            "name": "StyleSelectorXL",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\StyleSelectorXL",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/ahgsql/StyleSelectorXL.git",
            "commit_hash": "d538b0c47582e18e3e23decae0026e60632c8b7a",
            "commit_date": 1705527661,
            "branch": "main",
            "have_info_from_repo": false
        },
        "a1111-sd-webui-tagcomplete": {
            "name": "a1111-sd-webui-tagcomplete",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\a1111-sd-webui-tagcomplete",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/DominikDoom/a1111-sd-webui-tagcomplete.git",
            "commit_hash": "49ec047af8ba73889f65a65585ef16b4a26b416b",
            "commit_date": 1723715569,
            "branch": "main",
            "have_info_from_repo": false
        },
        "adetailer": {
            "name": "adetailer",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\adetailer",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Bing-su/adetailer.git",
            "commit_hash": "36189cbea735b85fd01e98ac42002b8ce6f0e41d",
            "commit_date": 1741606606,
            "branch": "main",
            "have_info_from_repo": false
        },
        "clip-interrogator-ext": {
            "name": "clip-interrogator-ext",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\clip-interrogator-ext",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/pharmapsychotic/clip-interrogator-ext.git",
            "commit_hash": "0f1a4591f82b93859a1b854afb79494f39384662",
            "commit_date": 1694309746,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-forge-fluxtools-v2": {
            "name": "sd-forge-fluxtools-v2",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-forge-fluxtools-v2",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/AcademiaSD/sd-forge-fluxtools-v2.git",
            "commit_hash": "016263edd556e4c520e4c86130915309bffc17f6",
            "commit_date": 1744019890,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-forge-teacache": {
            "name": "sd-forge-teacache",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-forge-teacache",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/likelovewant/sd-forge-teacache.git",
            "commit_hash": "15372163342737047c627a4360d731f051fad057",
            "commit_date": 1736866899,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-image-editor": {
            "name": "sd-image-editor",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-image-editor",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/sontungdo/sd-image-editor.git",
            "commit_hash": "11fc9c4e22a5394382bbb3b17a0dd1228b93230e",
            "commit_date": 1712526003,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-aspect-ratio-helper": {
            "name": "sd-webui-aspect-ratio-helper",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-aspect-ratio-helper",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/thomasasfk/sd-webui-aspect-ratio-helper.git",
            "commit_hash": "09096711a8e5bc43ab8d233bbd6ac4946c94c388",
            "commit_date": 1740063811,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-detail-daemon": {
            "name": "sd-webui-detail-daemon",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-detail-daemon",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/muerrilla/sd-webui-detail-daemon.git",
            "commit_hash": "6e918d67a9458fa70b41f79135fc539556547c74",
            "commit_date": 1720390487,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-old-photo-restoration": {
            "name": "sd-webui-old-photo-restoration",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-old-photo-restoration",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Haoming02/sd-webui-old-photo-restoration.git",
            "commit_hash": "45cd9fb51358d2adba7c4a253eaeb01245c97c8f",
            "commit_date": 1723540555,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-photopea-embed": {
            "name": "sd-webui-photopea-embed",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-photopea-embed",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/yankooliveira/sd-webui-photopea-embed",
            "commit_hash": "99ea83f925f187a959b177318b16f840a3cdc11d",
            "commit_date": 1696108583,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-prompt-all-in-one": {
            "name": "sd-webui-prompt-all-in-one",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-prompt-all-in-one",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Physton/sd-webui-prompt-all-in-one",
            "commit_hash": "d69645e6a6701c5117e0a874d1ef80d5cb5d55cc",
            "commit_date": 1718001164,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-reactor": {
            "name": "sd-webui-reactor",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-reactor",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Gourieff/sd-webui-reactor.git",
            "commit_hash": "4493fd7133ba85386cd332e8e61c389d122b7d7e",
            "commit_date": 1724054799,
            "branch": "main",
            "have_info_from_repo": false
        },
        "sd-webui-toggle-dark-light": {
            "name": "sd-webui-toggle-dark-light",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\sd-webui-toggle-dark-light",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/light-and-ray/sd-webui-toggle-dark-light.git",
            "commit_hash": "34cd9a5d1a48eab31d6f2451635edc892d3b3000",
            "commit_date": 1720791791,
            "branch": "master",
            "have_info_from_repo": false
        },
        "stable-diffusion-webui-rembg": {
            "name": "stable-diffusion-webui-rembg",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\stable-diffusion-webui-rembg",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/AUTOMATIC1111/stable-diffusion-webui-rembg.git",
            "commit_hash": "a4c07b857e73f3035f759876797fa6de986def3d",
            "commit_date": 1703941443,
            "branch": "master",
            "have_info_from_repo": false
        },
        "test_my_prompt": {
            "name": "test_my_prompt",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\test_my_prompt",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Extraltodeus/test_my_prompt.git",
            "commit_hash": "ddf736ef93560326741c4589d8a5e338881f8567",
            "commit_date": 1717383939,
            "branch": "main",
            "have_info_from_repo": false
        },
        "ultimate-upscale-for-automatic1111": {
            "name": "ultimate-upscale-for-automatic1111",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\ultimate-upscale-for-automatic1111",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/Coyote-A/ultimate-upscale-for-automatic1111.git",
            "commit_hash": "2322caa480535b1011a1f9c18126d85ea444f146",
            "commit_date": 1709916937,
            "branch": "master",
            "have_info_from_repo": false
        },
        "webui-fooocus-prompt-expansion": {
            "name": "webui-fooocus-prompt-expansion",
            "path": "Q:\\MY_CUSTOM\\FORGE\\Forge2-StableDif\\webui\\extensions\\webui-fooocus-prompt-expansion",
            "enabled": true,
            "is_builtin": false,
            "remote": "https://github.com/power88/webui-fooocus-prompt-expansion.git",
            "commit_hash": "84213ae3c299a38bc92bd491f37c958469818297",
            "commit_date": 1717930814,
            "branch": "master",
            "have_info_from_repo": false
        }
    },
    "name": "Backup (pre-update)"
}